{
	"alert_title": "Notificación",
	"confirm_title": "Confirmación",
	"result": "ok",
	"backBtn": "Volver",
	"copyIsOk": "Se ha copiado en el portapapeles.",
	"landscape_warning_title": "Atención",
	"landscape_warning_message": "En caso de inclinar hacia un lado, el menú de operaciones para el índice, los iconos y la barra de desplazamiento de la página quedarán inoperativos.",
	"landscape_warning_time": "¿Desea ocultar hoy este mensaje?",
	"js_str": {
		"alert_version_warn": "Su dispositivo tiene incorporado Andoroid 4.x. Se recomienda el sistema operativo 4.x.",
		"mail_send_success": "Se ha enviado el mensaje.",
		"mail_send_fail": "Se ha producido un error al enviar mensaje.",
		"mail_sender_warn": "Introduzca una dirección correcta.",
		"mail_sender_name_warn": "Por favor ingrese un nombre"
	},
	"localStroageNotSupport": "El dispositivo utilizado es incompatible con esta versión.",
	"localStorageDenger": "Falta de capacidad. Es necesario eliminar los datos del borrador de la pluma y el memorándum. ¿Desea Ud. eliminarlos?",
	"localStorageDengerDeleteMsg": "¿Desea eliminar datos?",
	"bookMarkPageDeleteMsg": "¿Desea eliminar el marcador?",
	"bookMarkPageDeleteMsg_pc": "¿Desea eliminar el marcador de la página XX?",
	"searchMaxText": "Se puede introducir como máximo XX letras.",
	"searchTotalCount": "En totalnumber",
	"searchNotValue": "Introduzca palabra clave para la búsqueda",
	"notTextSearch": "No se encuentra searchText",
	"notProductSearch": "producto no pudo ser encontrado",
	"zoomautoText": "Ajuste automático",
	"memoControllClickErrMsg": "No se puede operar la página en el modo de memorándum.",
	"memoZoomAutoCkMsg": "No se puede pegar memorándum estando ampliado.",
	"memoOneDelete": "¿Desea eliminar?",
	"memoAllDelete": "¿Desea eliminar todo?",
	"memoMaxCreateMsg": "Ha superado el límite de capacidad de escritura. Elimine la escritura no necesaria.",
	"memoMaxTextErrmsg": "Se puede introducir como máximo XX letras.",
	"stampOneDelete": "¿Desea eliminar?",
	"stampAllDelete": "¿Desea eliminar todo?",
	"stampMaxCreateMsg": "Hay más estampillas que se pueden guardar. Elimine estampillas no necesarias.",
	"pageNumMaxErrMsg": "Compruebe la página introducida.",
	"autoPlayAlretMsg1": "Última página.",
	"autoPlayAlretMsg2": "No se puede pasar la página automáticamente.",
	"penControllClickErrMsg": "No se puede operar la página en el modo de pluma.",
	"penPageCanvasClearMsg": "¿Desea eliminar todo los datos de borrador en esta página?",
	"penAllPageCanvasDelete": "¿Desea borrar todas las líneas esbozadas?",
	"printerNoImageError": "No hay imágenes para imprimir. Oprima de nuevo el botón de imprimir.",
	"penMaxCreateMsg": "Ha superado el límite de capacidad de escritura. Elimine la escritura no necesaria.",
	"sliderPageLang": "Página",
	"linkTitlePageMove": "Ir a la página label",
	"linkTitleSiteMove": "Ir a la página web de label",
	"loadingMsg1": "Inicializando",
	"loadingMsg2": "Cargando el archivo de ajustes",
	"loadingMsg3": "Cargando los datos de la agenda",
	"firstPage": "Página inicial.",
	"lastPage": "Última página.",
	"bookshelfInsert": "¿Desea agregar a la biblioteca?",
	"samplePreviewMsg": "La versión de prueba ha terminado. Para continuar usando es necesario comprar.",
	"pictureOneDelete": "¿Desea eliminar?",
	"movieOneDelete": "¿Desea eliminar?",
	"blindAllDelete": "¿Desea eliminar todo?",
	"pictureMaxCreateMsg": "Hay más imágenes que se puede guardar. Elimine imágenes no necesarias.",
	"movieMaxCreateMsg": "Hay más áreas invisibles que se puede guardar. Elimine videos no necesarios.",
	"blindMaxCreateMsg": "Hay más videos que se puede guardar. Elimine videos no necesarios.",

	"fullSizeIeErr": "Oprima F11.",
	"urllinkErr": "Introduzca la URL.",
	"memoplaceholder": "Introduzca en el campo de memorándum.",

	"bookMarkdelete": "Eliminar",
	"bookMarkdelete_cancel": "Cancelar",
	"externalLink": "¿Desea abrir con un navegador externo?",

  "convert_ready_confim": "¿Estás seguro de que quieres convertir los datos de escritura a PDF?",
  "convert_step1": "Durante la preparación de la conversión",
  "convert_step2": "Extracción de datos de imagen en",
  "convert_step3": "Comienza la conversión de datos de imagen",
  "convert_end_wait": "Espere hasta que se complete la conversión",
  "convert_resume_confirm": "La conversión no fue el final para completar. Estás seguro de que quieres continuar?",
  "convert_resume_step1": "Continuar preparando una conversión",
  "convert_not_data": "No hay datos de escritura.",
  "convert_cancel": "¿Seguro que quieres cancelar la conversión?",
  "alertTitle": "alerta",

  "cropZoomCkMsg": "No puede escribir un recorte en el estado expandido.",

  "commonlang": {
    "view-lang-crop": "Separar",
    "view-lang-etclist": "MENÚ",
    "view-lang-stream": "CORRIENTE",
    "view-lang-download": "DESCARGAR",
    "view-lang-toc": "índice",
    "view-lang-thumb": "Miniaturas",
    "view-lang-nextcontents": "Siguiente contenido",
    "view-lang-bookmark": "Marcadores",
    "view-lang-search": "Buscar",
    "view-lang-memo": "Memorándum",
    "view-lang-pentools": "Lapicera",
    "view-lang-levelauto": "Ajuste de zoom",
    "view-lang-slideshow": "Diapositivas",
    "view-lang-share": "Compartir",
    "view-lang-pdfdivision": "PDF dividido",
    "view-lang-pdf": "PDF",
    "view-lang-print": "Impresión",
    "view-lang-full": "Pantalla completa",
    "view-lang-help": "Ayuda",
    "view-lang-home": "CASA",
    "view-lang-contact": "Contáctenos",
    "view-lang-request": "Solicitar información",
    "view-lang-cart": "Carro",
    "view-lang-productsearch": "Búsqueda de Producto",
    "view-lang-url-schema": "Abierto en la aplicación",
    "view-lang-money": "$"
  },

  "viewplaceholderlang": {
    "view-lang-search-placeholder": "Loading",
    "view-lang-search-placeholder-after": "Por favor ingrese un término de búsqueda",
    "view-lang-mailinfo-address-placeholder": "Al correo electrónico",
    "view-lang-mailinfo-sendname-placeholder": "Tu correo electrónico",
    "view-lang-mailinfo-message-placeholder": "tu mensaje",
    "view-lang-product-placeholder": "Por favor ingrese un término de producto",
    "view-lang-productnumber-placeholder": "Por favor, introduzca un término de número de producto"
  },

  "printlang": {
    "view-lang-leftlabel-text": "Izquierda",
    "view-lang-centerlabel-text": "Ambos",
    "view-lang-rightlabel-text": "Derecha",
    "view-lang-send-print": "Impresión",
    "view-lang-send-pdfdivision": "Abierto"
  },

  "bookmarklang": {
    "view-lang-bookmark-left-text": "Página izquierda",
    "view-lang-bookmark-right-text": "Página derecha",
    "view-lang-bookmark-save-text": "Añadir",
    "view-lang-bookmark-edit-text": "Editar",
    "view-lang-bookmark-cancel-text": "Cancelar"
  },

  "searchlang": {
    "view-lang-search-reset-text": "REINICIAR",
    "view-lang-search-or-type-text": "OR búsqueda",
    "view-lang-search-and-type-text": "AND búsqueda"
  },

  "memolang": {
    "view-lang-color-text": "Selección de color",
    "view-lang-trans-text": "Translucence",
    "view-lang-delete-text": "Borrar",
    "view-lang-memo-area-enter": "Entrar"
  },

  "penlang": {
    "view-lang-pentype-select-text": "Seleccionar pluma",
    "view-lang-penmarker-select-text": "Pluma gruesa",
    "view-lang-color-select-text": "Color"
  },

  "sharelang": {
    "view-lang-share-link-text": "Enlazar",
    "view-lang-share-tit-text": "Empotrar",
    "view-lang-mailinfo-title-text": "Enviar correo",
    "view-lang-mailinfo-message-default": "El libro digital que quieres compartir contigo."
  },

  "productsearchlang": {
    "view-lang-product-search-text": "BUSCAR",
    "view-lang-product-reset-text": "REINICIAR",
    "view-lang-product-text": "PRODUCTO",
    "view-lang-productnumber-text": "NÚMERO DE PRODUCTO",
    "view-lang-productcategory-text": "CATEGORÍA",
    "view-lang-productcategory-all-text": "TODAS",
    "view-lang-productprice-text": "PRECIO"
  },

	"help_info": [{
			"help_haeder": "warning",
			"help_img": "",
			"help_img_w": "",
			"help_img_h": "",
			"help_text": "※PRECAUCIÓN\nQueda estrictamente prohibido republicación, reproducción, duplicación, alternación y tansmisión al público de los contenidos tales como imágenes, videos, el audio, ilustraciones, textos, etc.,",
			"help_enable": 0,
			"help_device": "all"
		},

		{
			"help_haeder": "Saltar la página",
			"help_img": "icon_play.png",
			"help_img_w": "86",
			"help_img_h": "29",
			"help_text": "Puede arrastrar el cursor con el ratón y pasar a la página izquierda y derecha.",
			"help_enable": 1,
			"help_device": "all"
		},

		{
			"help_haeder": "Saltar la página",
			"help_img": "icon_replay.png",
			"help_img_w": "86",
			"help_img_h": "29",
			"help_text": "Pasar la página que indica el icono de flecha.",
			"help_enable": 1,
			"help_device": "all"
		},

		{
			"help_haeder": "Arrastrar con el dedo",
			"help_img": "help_01.png",
			"help_img_w": "86",
			"help_img_h": "103",
			"help_text": "Para saltar la página arrastre el dedo horizontalmente en pantalla.",
			"help_enable": 1,
			"help_device": "mobile"
		},

		{
			"help_haeder": "Pellizcar para hacer zoom",
			"help_img": "help_02.png",
			"help_img_w": "86",
			"help_img_h": "103",
			"help_text": "Movimientos de pellizcar con los dedos para ampliar (pinch out) o minimizar (pinch in) la pantalla.\nAl pellizcar la pantalla se puede ampliar o minimizarlo.",
			"help_enable": 1,
			"help_device": "mobile"
		},

		{
			"help_haeder": "Salto de página automático",
			"help_img": "icon_auto.png",
			"help_img_w": "86",
			"help_img_h": "29",
			"help_text": "Salta automáticamente la página.",
			"help_enable": 1,
			"help_device": "pc"
		},

		{
			"help_haeder": "Salto de página automático",
			"help_img": "icon_pagenum.png",
			"help_img_w": "86",
			"help_img_h": "29",
			"help_text": "Al introducir el número de la página y oprimir el botón ENTER salta a la página deseada.",
			"help_enable": 1,
			"help_device": "pc"
		},

		{
			"help_haeder": "Ampliar o minimizar",
			"help_img": "icon_zoomin.png",
			"help_img_w": "86",
			"help_img_h": "29",
			"help_text": "Acerque una página desde el tamaño original al 200%, 400%, 800% al presionar el botón + y visualizarlo.",
			"help_enable": 1,
			"help_device": "pc"
		},

		{
			"help_haeder": "Ampliar o minimizar",
			"help_img": "icon_zoomout.png",
			"help_img_w": "86",
			"help_img_h": "29",
			"help_text": "Para mostrar la página reducida con el tamaño original sin ampliación. ",
			"help_enable": 1,
			"help_device": "pc"
		},

		{
			"help_haeder": "Ampliar o minimizar",
			"help_img": "icon_zoomlist.png",
			"help_img_w": "86",
			"help_img_h": "94",
			"help_text": "Zoom FIT: aleja una página al tamaño original y la muestra. \n200%: acerca una página al 200% y muéstrala. \n400%: acerca una página al 400% y muéstrala. \n800%: Zoom En una página al 800% y mostrarlo.",
			"help_enable": 1,
			"help_device": "pc"
		},

		{
			"help_haeder": "Índice",
			"help_img": "icon_toc.png",
			"help_img_w": "86",
			"help_img_h": "45",
			"help_text": "Dar un clic o golpecito para mostrar una lista índice.\nDar un clic o golpecito para saltar a la página indicada.",
			"help_enable": 1,
			"help_device": "all"
		},

		{
			"help_haeder": "Iconos",
			"help_img": "icon_thumb.png",
			"help_img_w": "86",
			"help_img_h": "45",
			"help_text": "Dar un clic o golpecito para minimizar la página y mostrar una vista previa.\nDar un clic o golpecito en el icono para saltar a la página indicada.",
			"help_enable": 1,
			"help_device": "all"
		},

		{
			"help_haeder": "Marcador",
			"help_img": "icon_bookmark.png",
			"help_img_w": "86",
			"help_img_h": "45",
			"help_text": "Es una función para marcar en el lugar de lectura a medias en el libro electrónico.",
			"help_enable": 1,
			"help_device": "all"
		},

		{
			"help_haeder": "Búsqueda",
			"help_img": "icon_search.png",
			"help_img_w": "86",
			"help_img_h": "45",
			"help_text": "Introduzca palabras clave para mostrar una lista de las páginas que las contienen.\nDar un clic o golpecito en el ítem para saltar a la página indicada.",
			"help_enable": 1,
			"help_device": "all"
		},

		{
			"help_haeder": "Memorándum",
			"help_img": "icon_memo.png",
			"help_img_w": "86",
			"help_img_h": "45",
			"help_text": "Dar un golpecito para pegar un memorándum en cualquier zona de la página.\nSe puede agregar comentarios en el memorándum pegado.",
			"help_enable": 1,
			"help_device": "all"
		},

		{
			"help_haeder": "Herramienta pluma",
			"help_img": "icon_pentool.png",
			"help_img_w": "86",
			"help_img_h": "45",
			"help_text": "Arrastrar cualquier zona de la página para trazar líneas rectas u onduladas.",
			"help_enable": 1,
			"help_device": "all"
		},

		{
			"help_haeder": "PDF",
			"help_img": "icon_pdf.png",
			"help_img_w": "86",
			"help_img_h": "45",
			"help_text": "Se puede descargar un catálogo completo en formato PDF.",
			"help_enable": 1,
			"help_device": "all"
		},

		{
			"help_haeder": "Impresión",
			"help_img": "icon_print.png",
			"help_img_w": "86",
			"help_img_h": "45",
			"help_text": "Se puede imprimir una o dos páginas en hoja.",
			"help_enable": 1,
			"help_device": "all"
		},

		{
			"help_haeder": "Barra deslizante",
			"help_img": "icon_slidebar.png",
			"help_img_w": "86",
			"help_img_h": "45",
			"help_text": "Vaya a la página arrastrando la barra deslizadora.",
			"help_enable": 1,
			"help_device": "mobile"
		},

		{
			"help_haeder": "Pantalla completa",
			"help_img": "icon_full.png",
			"help_img_w": "86",
			"help_img_h": "45",
			"help_text": "Muestrelo en una pantalla completa.",
			"help_enable": 1,
			"help_device": "pc"
		},

		{
			"help_haeder": "Enlace",
			"help_img": "icon_link.png",
			"help_img_w": "86",
			"help_img_h": "45",
			"help_text": "Puede mover a una página específica o URL externa cuando toca o hace clic en el área del enlace.",
			"help_enable": 1,
			"help_device": "all"
		},
		{
			"help_haeder": "Video",
			"help_img": "icon_movie.png",
			"help_img_w": "60",
			"help_img_h": "60",
			"help_text": "Puede reproducir el video cuando toca o hace clic en este botón.",
			"help_enable": 1,
			"help_device": "all"
		},

		{
			"help_haeder": "Audio",
			"help_img": "icon_music.png",
			"help_img_w": "60",
			"help_img_h": "60",
			"help_text": "Puede reproducir el audio cuando toca o hace clic en este botón.",
			"help_enable": 1,
			"help_device": "all"
		}

	]
}